Image::ExifTool::WavPack(3)

NAME
Image::ExifTool::WavPack - Read metadata from WavPack audio files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from WavPack audio files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.wavpack.com/WavPack5FileFormat.pdf>

SEE ALSO
"WavPack Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)